## r-cran-arm 1.9

=== DESCRIPTION ===
Package: arm
Version: 1.9-3
Date: 2016-11-21
Title: Data Analysis Using Regression and Multilevel/Hierarchical
        Models
Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
             person("Yu-Sung", "Su", role =  c("aut", "cre"), email = "suyusung@tsinghua.edu.cn"),
             person("Masanao", "Yajima", role =  "ctb", email = "yajima@stat.ucla.edu"),
             person("Jennifer", "Hill", role =  "ctb", email = "jennifer.hill@nyu.edu"),
             person("Maria Grazia", "Pittau", role =  "ctb", email = "grazia@stat.columbia.edu"),
             person("Jouni", "Kerman", role =  "ctb", email = "jouni@kerman.com"),
             person("Tian", "Zheng", role =  "ctb", email = "tzheng@stat.columbia.edu"),
             person("Vincent", "Dorie", role =  "ctb", email = "vjd4@nyu.edu")
             )
Author: Andrew Gelman [aut],
  Yu-Sung Su [aut, cre],
  Masanao Yajima [ctb],
  Jennifer Hill [ctb],
  Maria Grazia Pittau [ctb],
  Jouni Kerman [ctb],
  Tian Zheng [ctb],
  Vincent Dorie [ctb]
Maintainer: Yu-Sung Su <suyusung@tsinghua.edu.cn>
BugReports: https://github.com/suyusung/arm/issues/
Depends: R (>= 3.1.0), MASS, Matrix (>= 1.0), stats, lme4 (>= 1.0)
Imports: abind, coda, graphics, grDevices, methods, nlme, utils
Description: Functions to accompany A. Gelman and J. Hill, Data Analysis Using Regression and Multilevel/Hierarchical Models, Cambridge University Press, 2007.
URL: https://CRAN.R-project.org/package=arm
License: GPL (>= 3)
NeedsCompilation: no
Repository: CRAN
Repository/R-Forge/Project: arm
Repository/R-Forge/Revision: 274
Repository/R-Forge/DateTimeStamp: 2016-11-24 11:30:54
Date/Publication: 2016-11-27 15:01:33
Packaged: 2016-11-24 11:46:10 UTC; rforge

## r-cran-arm 1.8-6

=== debian/changelog ===
r-cran-arm (1.8-6-2~bpo8+1) jessie-backports; urgency=medium

  * Build for jessie-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 02 Mar 2016 07:42:38 +0100

r-cran-arm (1.8-6-2) unstable; urgency=medium

  * Add more build dependencies. (Closes: #815741)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 25 Feb 2016 10:24:39 +0100

r-cran-arm (1.8-6-1) unstable; urgency=medium

  * Initial packaging (Closes: #815127)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 18 Feb 2016 21:43:55 +0100

=== debian/control ===
Source: r-cran-arm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs,
               r-cran-mass,
               r-cran-matrix,
               r-cran-lme4,
               r-cran-abind,
               r-cran-coda,
               r-cran-nlme
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-arm.git
Vcs-Git: git://anonscm.debian.org/debian-science/r-cran-arm.git
Homepage: http://cran.r-project.org/web/packages/arm/

Package: r-cran-arm
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-lme4,
         r-cran-abind,
         r-cran-coda,
         r-cran-nloptr
Description: Data Analysis Using Regression and Multilevel/Hierarchical Models
 R functions for processing 'lm', 'glm', 'svy.glm', 'merMod' and 'polr'
 outputs.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/arm_([-0-9\.]*)\.tar\.gz

## r-cran-arm 1.9-3

=== debian/changelog ===
r-cran-arm (1.9-3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 22:37:57 +0200

r-cran-arm (1.9-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * debhelper 10
  * Convert to dh-r
  * Fix Vcs fields
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 18:54:00 +0100

=== debian/control ===
Source: r-cran-arm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev (>= 3.0.0),
               dh-r,
               r-cran-mass,
               r-cran-matrix,
               r-cran-lme4,
               r-cran-abind,
               r-cran-coda,
               r-cran-nlme
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-arm.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-arm.git
Homepage: https://cran.r-project.org/package=arm

Package: r-cran-arm
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data Analysis Using Regression and Multilevel/Hierarchical Models
 R functions for processing 'lm', 'glm', 'svy.glm', 'merMod' and 'polr'
 outputs.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/arm_([-0-9\.]*)\.tar\.gz

## r-cran-arm 1.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: arm
-Version: 1.9-3
-Date: 2016-11-21
+Version: 1.10-1
+Date: 2018-4-12
 Title: Data Analysis Using Regression and Multilevel/Hierarchical
         Models
 Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
@@ -28,9 +28,6 @@
 URL: https://CRAN.R-project.org/package=arm
 License: GPL (>= 3)
 NeedsCompilation: no
+Packaged: 2018-04-13 05:56:24 UTC; yusung
 Repository: CRAN
-Repository/R-Forge/Project: arm
-Repository/R-Forge/Revision: 274
-Repository/R-Forge/DateTimeStamp: 2016-11-24 11:30:54
-Date/Publication: 2016-11-27 15:01:33
-Packaged: 2016-11-24 11:46:10 UTC; rforge
+Date/Publication: 2018-04-13 06:43:04 UTC

## r-cran-arm 1.10-1

=== debian/changelog ===
r-cran-arm (1.10-1-3) unstable; urgency=medium

  * Remove Daniel Pocock from Uploaders
  * Add myself to Uploaders
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 10:21:38 +0100

r-cran-arm (1.10-1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 13:53:22 +0200

r-cran-arm (1.10-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 08:24:36 +0200

=== debian/control ===
Source: r-cran-arm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-matrix,
               r-cran-lme4,
               r-cran-abind,
               r-cran-coda,
               r-cran-nlme
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arm.git
Homepage: https://cran.r-project.org/package=arm

Package: r-cran-arm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data Analysis Using Regression and Multilevel/Hierarchical Models
 R functions for processing 'lm', 'glm', 'svy.glm', 'merMod' and 'polr'
 outputs.

## r-cran-arm 1.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: arm
-Version: 1.10-1
-Date: 2018-4-12
+Version: 1.11-2
+Date: 2020-7-27
 Title: Data Analysis Using Regression and Multilevel/Hierarchical
         Models
 Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
              person("Yu-Sung", "Su", role =  c("aut", "cre"), email = "suyusung@tsinghua.edu.cn"),
-             person("Masanao", "Yajima", role =  "ctb", email = "yajima@stat.ucla.edu"),
+             person("Masanao", "Yajima", role =  "ctb", email = "yajima@bu.edu"),
              person("Jennifer", "Hill", role =  "ctb", email = "jennifer.hill@nyu.edu"),
              person("Maria Grazia", "Pittau", role =  "ctb", email = "grazia@stat.columbia.edu"),
              person("Jouni", "Kerman", role =  "ctb", email = "jouni@kerman.com"),
@@ -23,11 +23,11 @@
 Maintainer: Yu-Sung Su <suyusung@tsinghua.edu.cn>
 BugReports: https://github.com/suyusung/arm/issues/
 Depends: R (>= 3.1.0), MASS, Matrix (>= 1.0), stats, lme4 (>= 1.0)
-Imports: abind, coda, graphics, grDevices, methods, nlme, utils
+Imports: abind, coda, graphics, grDevices, Hmisc, methods, nlme, utils
 Description: Functions to accompany A. Gelman and J. Hill, Data Analysis Using Regression and Multilevel/Hierarchical Models, Cambridge University Press, 2007.
+License: GPL (> 2)
 URL: https://CRAN.R-project.org/package=arm
-License: GPL (>= 3)
 NeedsCompilation: no
-Packaged: 2018-04-13 05:56:24 UTC; yusung
+Packaged: 2020-07-26 16:56:30 UTC; suyus
 Repository: CRAN
-Date/Publication: 2018-04-13 06:43:04 UTC
+Date/Publication: 2020-07-27 05:10:29 UTC

## r-cran-arm 1.11-1

=== debian/changelog ===
r-cran-arm (1.11-1-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:34:41 +0000

r-cran-arm (1.11-1-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 09:27:03 +0200

r-cran-arm (1.11-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 10:06:38 +0200

=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                r-cran-abind,
                r-cran-coda,
                r-cran-nlme
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arm.git
 Homepage: https://cran.r-project.org/package=arm
+Rules-Requires-Root: no
 
 Package: r-cran-arm
 Architecture: all

## r-cran-arm 1.11-2

=== debian/changelog ===
r-cran-arm (1.11-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 16:00:40 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -12,6 +12,7 @@
                r-cran-lme4,
                r-cran-abind,
                r-cran-coda,
+               r-cran-hmisc,
                r-cran-nlme
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arm

## r-cran-arm 1.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: arm
-Version: 1.11-2
-Date: 2020-7-27
+Version: 1.12-2
+Date: 2021-10-15
 Title: Data Analysis Using Regression and Multilevel/Hierarchical
         Models
 Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
@@ -23,11 +23,11 @@
 Maintainer: Yu-Sung Su <suyusung@tsinghua.edu.cn>
 BugReports: https://github.com/suyusung/arm/issues/
 Depends: R (>= 3.1.0), MASS, Matrix (>= 1.0), stats, lme4 (>= 1.0)
-Imports: abind, coda, graphics, grDevices, Hmisc, methods, nlme, utils
+Imports: abind, coda, graphics, grDevices, methods, nlme, utils
 Description: Functions to accompany A. Gelman and J. Hill, Data Analysis Using Regression and Multilevel/Hierarchical Models, Cambridge University Press, 2007.
 License: GPL (> 2)
 URL: https://CRAN.R-project.org/package=arm
 NeedsCompilation: no
-Packaged: 2020-07-26 16:56:30 UTC; suyus
+Packaged: 2021-10-15 14:28:04 UTC; yusung
 Repository: CRAN
-Date/Publication: 2020-07-27 05:10:29 UTC
+Date/Publication: 2021-10-15 15:20:02 UTC

## r-cran-arm 1.12-2

=== debian/changelog ===
r-cran-arm (1.12-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 15:02:33 +0000

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                r-cran-lme4,
                r-cran-abind,
                r-cran-coda,
-               r-cran-hmisc,
                r-cran-nlme
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arm.git
 Homepage: https://cran.r-project.org/package=arm

## r-cran-arm 1.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: arm
-Version: 1.12-2
-Date: 2021-10-15
+Version: 1.13-1
+Date: 2022-8-25
 Title: Data Analysis Using Regression and Multilevel/Hierarchical
         Models
 Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
@@ -28,6 +28,6 @@
 License: GPL (> 2)
 URL: https://CRAN.R-project.org/package=arm
 NeedsCompilation: no
-Packaged: 2021-10-15 14:28:04 UTC; yusung
+Packaged: 2022-08-28 19:33:28 UTC; suyus
 Repository: CRAN
-Date/Publication: 2021-10-15 15:20:02 UTC
+Date/Publication: 2022-08-28 20:00:02 UTC

## r-cran-arm 1.13-1

=== debian/changelog ===
r-cran-arm (1.13-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.13-1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 01 Sep 2022 01:44:07 +0530

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-abind,
                r-cran-coda,
                r-cran-nlme
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arm.git
 Homepage: https://cran.r-project.org/package=arm

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/arm_([-0-9\.]*)\.tar\.gz

## r-cran-arm 1.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Package: arm
-Version: 1.13-1
-Date: 2022-8-25
+Version: 1.14-4
+Date: 2024-4-1
 Title: Data Analysis Using Regression and Multilevel/Hierarchical
         Models
 Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
-             person("Yu-Sung", "Su", role =  c("aut", "cre"), email = "suyusung@tsinghua.edu.cn"),
+             person("Yu-Sung", "Su", role =  c("aut", "cre"), 
+		          email = "suyusung@tsinghua.edu.cn", 
+		          comment = c(ORCID = "0000-0001-5021-8209")),
              person("Masanao", "Yajima", role =  "ctb", email = "yajima@bu.edu"),
              person("Jennifer", "Hill", role =  "ctb", email = "jennifer.hill@nyu.edu"),
              person("Maria Grazia", "Pittau", role =  "ctb", email = "grazia@stat.columbia.edu"),
@@ -13,7 +15,7 @@
              person("Vincent", "Dorie", role =  "ctb", email = "vjd4@nyu.edu")
              )
 Author: Andrew Gelman [aut],
-  Yu-Sung Su [aut, cre],
+  Yu-Sung Su [aut, cre] (<https://orcid.org/0000-0001-5021-8209>),
   Masanao Yajima [ctb],
   Jennifer Hill [ctb],
   Maria Grazia Pittau [ctb],
@@ -28,6 +30,6 @@
 License: GPL (> 2)
 URL: https://CRAN.R-project.org/package=arm
 NeedsCompilation: no
-Packaged: 2022-08-28 19:33:28 UTC; suyus
+Packaged: 2024-04-01 10:51:23 UTC; yusung
 Repository: CRAN
-Date/Publication: 2022-08-28 20:00:02 UTC
+Date/Publication: 2024-04-01 11:50:02 UTC

## r-cran-arm 1.14-4

=== debian/changelog ===
r-cran-arm (1.14-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 09:12:18 +0900

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-abind,
                r-cran-coda,
                r-cran-nlme
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arm.git
 Homepage: https://cran.r-project.org/package=arm
